--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::AddDisplayCommand
includes: []

instance_methods: []

name: AddDisplayCommand
superclass: Command
